<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b35baafc-79bf-4d78-aac7-4073ede323a7" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1gea3ybGUSrsajeEOf0PhJBT2C5" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b35baafc-79bf-4d78-aac7-4073ede323a7" name="Default Changelist" comment="" />
      <created>1598477316319</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1598477316319</updated>
      <workItem from="1598477317485" duration="18000" />
      <workItem from="1598857436107" duration="1388000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="1010" y="452" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1598857879750">
      <screen x="0" y="0" width="2560" height="1410" />
    </state>
    <state x="1010" y="452" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.2560.1410/-1080.-678.1080.1890@0.0.2560.1410" timestamp="1598857879750" />
    <state x="1060" y="460" key="FileChooserDialogImpl" timestamp="1598477327403">
      <screen x="0" y="0" width="2560" height="1410" />
    </state>
    <state x="1060" y="460" key="FileChooserDialogImpl/0.0.2560.1410/-1080.-678.1080.1890@0.0.2560.1410" timestamp="1598477327403" />
  </component>
</project>